# IMAP for remote access, LMTP for local delivery
protocols = imap lmtp

# set these to the uid of your `vmail` user
first_valid_uid = 145
last_valid_uid = 145

!include conf.d/*.conf
!include_try local.conf
